uuid:
  -
    value: 9df5b4db-9b21-4834-9ec7-5d1fe63afbf1
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T09:23:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: ouzo-molyvos.jpg
thumbnail:
  -
    alt: 'Παραδοσιακό ούζο'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: a41f7062-5ace-493c-acad-23f8d980c17a
created:
  -
    value: '2019-10-23T15:05:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T09:23:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Παραδοσιακό ούζο'
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: a41f7062-5ace-493c-acad-23f8d980c17a
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.a41f7062-5ace-493c-acad-23f8d980c17a
      - file.file.a41f7062-5ace-493c-acad-23f8d980c17a
